<html>
    <head>
        <link rel="stylesheet" type="text/css" href="../css/style.css">
        <script src="../scripts/list.js"></script>
        <script src="../scripts/popup.js"></script>
    </head>
    <body>
        <div id="list"></div>
        <div class="row">
            <div class="col-5"></div>
            <div class="col-7">
                <button id="reset">Reset</button>
                <button id="spit">Spit List</button>
            </div>
        </div>
    </body>
</html>
